http://youtube.com/watch?v=fDmp967UMds

Leonard Chatagnier lenc5570 at sbcglobal.net
Sun Mar 30 18:19:41 UTC 2008


--- Erich Jansen <erich at stoptouchingmethere.com>
wrote:

> On Sun, 2008-03-30 at 10:33 -0700, Leonard
> Chatagnier wrote:
> > Can someone please tell me what plugin or whatever
> I
> > need to be able to play the subject material on
> > firefox.
> > I'm running gutsy 7.10 on an amd64 x2 machine and
> not
> > having any luck determining what I need to play
> it.
> > WMV files play ok. Thanks for any suggestions,
> > 
> > 
> > Leonard Chatagnier
> > lenc5570 at sbcglobal.net
> > 
> 
> Well it's youtube so that would be flash that you
> need to install.
> 
Well Erich, an aptitude search shows I have
flashplugin-nonfree, libflash-swfplayer and
libflash0c2 installed and a search for
flashplayer-nonfree doesn't show anything. Am I
missing a repo?

Leonard Chatagnier
lenc5570 at sbcglobal.net




More information about the ubuntu-users mailing list